* { margin: 0px; padding: 0px; }

.narocilo_body {
width: 745px;
height: 100%;
font-family: Arial, Helvetica,sans-serif; font-size: 15px; color: #394348;
background-color: white;
overflow: hidden;
}
#obrazec h2{ font-weight: normal; font-size: 28px; width: 500px; margin: 5px 0 15px 0; color: #394348;  margin: 0px 0 45px 0; border-bottom: 1px solid #d0d0d0; padding-bottom: 5px; }
#obrazec table { margin-top: -15px; }
#obrazec table td { height: 25px; padding: 0px; }
#obrazec table tr { height: 25px; padding: 0px; }
#obrazec h3 { font-weight: bold; color: #394348; font-size: 19px; margin: 20px 0 25px 0; border-bottom: 1px solid #9ac7da; padding-bottom: 5px; }
#obrazec .clear { clear: both; height: 5px; }
#obrazec .levo { float: left; width: 300px;  }
#obrazec .desno { float: left; margin-left: 40px; width: 300px; margin-bottom: 7px; }
#obrazec .levo input { width: 180px; height: 22px; border: 1px solid #9ac7da; }
#obrazec .desno input { width: 180px; height: 22px; border: 1px solid #9ac7da; }
#obrazec table input { width: 180px; height: 22px; border: 1px solid #9ac7da; }
#obrazec select { width: 183px; height: 25px; border: 1px solid #9ac7da; }
#obrazec .malo1 select { width: 103px; padding: 0px; border: 1px solid #9ac7da; }
#obrazec .malo2 select { width: 103px; padding: 0px; border: 1px solid #9ac7da; }
#obrazec .malo3 input { width: 56px; padding: 0px; border: 1px solid #9ac7da; height: 24px; }
#obrazec .normalno input { width: 114px; border: 1px solid #9ac7da; } 
#obrazec textarea { width: 620px !important; border: 1px solid #9ac7da; } 

#obrazec label { width: 100px !important; display: block; position: relative; float: left !important; }
